#main-canvas
{
	background: white url(./../../assets/body-canvas-bg.8x420.jpg) repeat-x;
	padding: 0 5px 50px;
	position: relative;
	z-index: 1;
}

#ticker
{
	margin: 0 auto;
	padding: 4px 5px;
	min-width: 748px;
	max-width: 950px;
	color: #FFF;
	font-size: 13px;
	text-align: right;
}

#main
{
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto;
	padding: 5px;
	min-width: 748px;
	max-width: 950px;
}





.hero-img
{
	display: block;
	
}



#main .fubar
{
	height: 429px;
}
#main .fubar .search-engine-control-panel-placeholder
{
	display: inline-block;
	width: 21.89473684210526315789473684%;
	height: 100%;
	vertical-align: bottom;
}
#main .fubar .hero-area-placeholder
{
	display: inline-block;
	width: 77.57894736842105263157894737%;
	vertical-align: bottom;
}
#main .fubar .hero-area-placeholder .figure
{
	margin: 0;
	padding: 0;
	overflow: hidden;
}


.search-engine-control-panel
{
	background-color: yellow;
	margin: 5px;
}





#main .content-module
{
	overflow: hidden;
}
#main .content-module .article
{
	float: right;
	width: 77.57894736842105263157894737%;
}
#main .content-module .aside
{
	float: left;
	width: 21.89473684210526315789473684%;
}





.search-engine-control-panel-placeholder
{
	--height: 200px;
	--height: 100%;
}